X
Tap here to go to the mobile version of the site.

منتدى الدعم

Why isn't newer FF than 66.0.3 (32-bit) showing up in Software updater or Synaptic Package Manager for Ubuntu 14.04 LTS?

Posted

Seen the security issues in the news. Keep checking my two ways to do updates. Neither showing beyond 66.0.3 and understand must be 66.0.4 or newer.

Seen the security issues in the news. Keep checking my two ways to do updates. Neither showing beyond 66.0.3 and understand must be 66.0.4 or newer.
Quote

Additional System Details

Installed Plug-ins

  • Shockwave Flash 32.0 r0

Application

  • User Agent: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:66.0) Gecko/20100101 Firefox/66.0

More Information

frontlemon 1 solutions 5 answers

This has happened before, you might want to have a look here: repo-for-ubuntu-14-04-has-disappeared Note that Ubuntu 14.04 support has terminated officially since April 2019.

This has happened before, you might want to have a look here: [https://central.owncloud.org/t/repo-for-ubuntu-14-04-has-disappeared/12397 repo-for-ubuntu-14-04-has-disappeared] Note that Ubuntu 14.04 support has terminated officially since April 2019.

Modified by frontlemon

Was this helpful to you?
Quote
WestEnd
  • Top 25 Contributor
61 solutions 5303 answers

Then a check to see if Ubuntu has updated software to update it's drivers might be a start looking.

Then a check to see if Ubuntu has updated software to update it's drivers might be a start looking.

Modified by WestEnd

Was this helpful to you? 0
Quote
cor-el
  • Top 10 Contributor
  • Moderator
17273 solutions 156121 answers

Note that you run the Firefox version from the Ubuntu repositories. Ubuntu may take longer to have its own updated version available. If you want to see these updates quicker then switch to the official release.

Note that you run the Firefox version from the Ubuntu repositories. Ubuntu may take longer to have its own updated version available. If you want to see these updates quicker then switch to the official release. *https://www.mozilla.org/en-US/firefox/all/
Was this helpful to you?
Quote
اطرح سؤالا

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.